{%load static%}
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="{%static 'registration.css'%}" />
		<title>Регистрация</title>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
	</head>
	<body>
	<section style="background-image: url('{%static 'login_background.svg'%}')">
		<section>
			<form method="post">{% csrf_token %}
			<div class="container">
				<div class="signup-window">
					<button class="close-the-window" onclick="document.location='/main_page/'">
						<img src="{%static 'крестик.svg'%}" alt="" class="to-close" />
					</button>
					<div class="registration-data">
					<div class="registration-data-email">
							<input name="email" type="email" id="mail" class="email" placeholder="Email" required />
							<label for="Email"></label>
						</div>

						<div class="registration-data-email">
							<input name="first_name" type="text" id="surname" class="email" required />
							<label for="text">Surname</label>
						</div>
						<div class="registration-data-email">
							<input name="last_name" type="text" id="name" class="email" required />
							<label for="text">Name</label>
						</div>
						<div class="registration-data-email">
							<input name="date" type="date" id="date" class="email" required />
							<label for="date">Date</label>

						</div>
						<div class="registration-data-password">
							<input name="password" type="password" id="password" required />
							<label for="password">Password</label>
						</div>
						<div class="registration-data-password">
							<input name="password2" type="password" id="password-repeat" required />
							<label for="password-repeat">Repeat password</label>
						</div>
						<input type="submit" class="button-create-acc" value="Create account" >
						<p>You already have an account? <a href="{%url 'login_user'%}" class="log-in">Log in</a></p>
						</div>
					</div>
				</div>
			</div>
			</form>
		</section>
		<script src="{%static 'signup.js'%}"></script>
	</body>
</html>
